

body, td, form {margin:0; border:0; padding:0; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; color:#757575;}
input,select,textarea {border: 1px solid #dcd8ca;vertical-align: middle;margin-top: 3px;margin-bottom: 3px;font-size: 11px;}
body {background:#F3F3F3 repeat-x top center url(img/bg_top3.jpg); text-align:center;}
body.homepage {background-image:url(img/bg_top3-homepage.jpg);}
body.c5-edit-mode {background-position: center 50px;}
body div {text-align:left;}

hr {color: #DCD8CA;background-color: #DCD8CA;height: 1px;border: none;clear: both;}
td {vertical-align: top;}
p {margin: 0; padding: 0 0 1em 0;}

h1 {color:#00BFE7; font-size:24px;font-weight:normal; padding: 0 0 0.5em 0; margin: 0;}
h2 {color:#00BFE7; font-size:12px; font-weight:bold; padding: 0 0 1em 0; margin: 0;}
h3,h4 {color:#00BFE7; font-weight: bold; padding: 0 0 1em 0; margin: 0; font-size:12px; font-weight:bold;}


a {color:#757575; text-decoration:none; outline:none;}
#content a {color:#00BFE7;}
#content a.arrow {color:#757575;}
a.readmore, a.arrow {background:transparent url(img/bg_a.gif) no-repeat 0 0.35em; padding-left:10px;}
a:hover {color:#00BFE7;}


ul, ol {padding:0; padding-left:1.5em; margin:0 0 1em 0; overflow:hidden; clear:left;}
ul:after, ol:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
ul.plain, ol.plain, ul.arrow, ol.arrow {padding-left:0.1em; list-style-type:none;}
ul.arrow li, ol.arrow li {background:transparent url(img/bg_a.gif) no-repeat 0 0.35em; padding-left:10px;}

img, fieldset, div {padding: 0;margin: 0;border: none;}

legend {display: none;}

.on-left {float:left; margin-right:20px; margin-bottom:10px;}
.on-right {float:right; margin-left:20px; margin-bottom:10px;}
.hide {display: none;}
.contents {padding: 12px 15px 15px 15px;}
.nopad {padding:0; margin:0;}



/**  Page top **/
#actionarea {height:440px;}

#logo {width:150px; height:75px; text-align:center; position:relative; top:20px; left:40px; background:transparent url(img/sulake_logo.gif) no-repeat 50% 0%; overflow:hidden;}
#logo a {display:block; padding:20px 10px;}
#logo strong {visibility:hidden;}

/** Navigation **/
#navigation {position:absolute; top:120px; left:40px; background: transparent url(img/navi/bg.gif) no-repeat; min-height:300px; width:130px; padding:15px 10px;}
html.ie6 #navigation {height: 300px; width: 150px;}

#navigation a {-moz-outline:none;}
#navigation ul {margin:0; padding:0;}
#navigation li {list-style-type: none; display: block; font-family: Verdana,Arial,sans-serif; font-size: 14px; font-weight: bold; padding: 2px 0 0 12px;height:1%;}
#navigation ul li ul {display: none;}
#navigation ul li.nav-path-selected ul {display: block;}
#navigation ul.navigation-items li {height:auto;}
#navigation a {color: #fff;margin-bottom:0.4em;display:block;}
#navigation li.selected {background: transparent url(img/navi/bg_selected.gif) no-repeat;}
#navigation li.selected ul {display:block;}
#navigation li li.selected {background-image:none;}
#navigation li li, #navigation li li.selected {background: transparent url(img/li.gif) no-repeat 0px 4px; display: block; font-size: 11px; line-height: 11px; font-weight: normal; padding: 0 0 0 8px;}
#navigation li li.selected {background-image:url(img/li-sel.gif);}
#navigation li li.selected a {color:#757575;}


/** Content **/

.center {position:relative; margin:0 auto; width:990px;}



body.homepage .content-area {top:20px; background-image:url(img/bg_contentarea790-homepage.png); background-repeat:no-repeat; left:40px; width:790px;}

.content-area.narrow {width:460px; background-image: url(img/bg_contentarea_narrow.gif);}
body.homepage .content-area-bg {width:790px; background-image:url(img/bg_contentarea790-b-homepage.png); background-repeat:no-repeat;}

.content-area.narrow .content-area-bg {
	width:460px; 
	}

html.ie8 .content-area.narrow .content-area-bg,
html.ie7 .content-area.narrow .content-area-bg {
	background-image:url(img/bg_contentarea_bottom_narrow.gif);
}

html.ie7 .content-area-bg,
html.ie8 .content-area-bg {
	width:620px; 
	padding:0 0 13px 0; 
	background:transparent url(img/bg_contentarea_bottom.gif) no-repeat left bottom;
	}

html.ie7 .content-area,
html.ie8 .content-area {
 background:transparent url(img/bg_contentarea.gif) repeat-y 0 0;
}	
	
.content-area {
  position: absolute;
  top: -320px;
  left: 210px;
  width: 620px;
  z-index: 2;
  	border-radius: 10px;
	-moz-border-radius: 10px;
	-web-kit-border-radius: 10px;
}

html.ie7 #content,
html.ie8 #content {
	background:transparent url(img/bg_contentarea_top.gif) no-repeat; 
}
	
#content {
	background: white;
	width: 620px; 
	min-height:470px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-web-kit-border-radius: 10px;
	box-shadow: 0 0 3px #a8a8a8;
	-mox-box-shadow: 0 0 3px #a8a8a8;	
	-webkit-box-shadow: 0 0 3px #a8a8a8;
	}


	
	
body.homepage #content {width:790px; background-image:none; min-height:270px;}
.content-area.narrow #content {width: 459px; background-image:url(img/bg_contentarea_top_narrow.gif); }
/* html.ie7 #content {height: 470px;} */

.meta, .tags { color: #C3C3C3;}
.blog-entry .meta {
	margin-bottom: 0;
}
.blog-item .meta {
	margin-bottom: 20px;
	}

.date {color:#16C0E9; width:75px;}

.contentitem {padding:10px 30px; clear:both;}
.contentitem.low {padding-top:0; padding-bottom:0;}
.contentitem.norightpad {padding-right:0;}
.contentitem.liftup {padding:10px 10px 0 10px;}
#content .main {margin-top:15px;}
body.homepage #content .main {margin-top:5px; width:600px;}
.with-sidecol .main {float:left; width:398px; margin-right:30px;}
.with-sidecol .sidecol {float:left; width:130px; font-size:smaller; margin-top:20px; padding:0;}
.with-sidecol .sidecol img {display:block; margin-bottom:15px;}
.with-sidecol .sidecol h3 {font-size:1em; font-weight:bold; color:#757575;}
.with-sidecol .sidecol li {
	list-style-image: url(img/bg_a.gif);
}
.bullet {list-style-image: url(img/bg_a.gif);}
.contentitem h2 {color:#757575; margin-top:10px;}
.imagebank .contentitem h2 {color:#00BFE7; margin-top:20px;}
.contentitem hr {clear:both; border: 0; border-top:1px dotted #BABABA; height:1px; background-color:transparent; margin-bottom:15px;}

.footnote {
	clear:both; 
	margin-top:10px; 
	padding:10px 0 0 0;
	border-top: 1px dotted #BABABA;
	
	}
	
.with-sidecol .footnote {max-width:398px;}

.copyright {clear:both; position:relative; top:15px; left:30px; margin-top:-1em; color:#C4C4C4; font-size:smaller;}

body.homepage .with-sidecol .main {width:100%; margin-right:20px;}
body.homepage .with-sidecol .sidecol {width:100px; position:absolute; left:650px;}
.homepage-items .title {display:inline;}
.homepage-items .meta.location {width:120px; float:left;}
.homepage-items .meta.date {display:inline; color:black;}
ol.homepage-items {margin:0; padding:0;}
.homepage-items li {float:left; list-style-type:none; margin-bottom:10px;}
body.homepage .sidecol.ghys {font-size:inherit;}
body.homepage .sidecol.ghys p {text-align:center;}
body.homepage #content .sidecol.ghys a {color:black;}
body.homepage .sidecol.ghys img {display:inline; margin-bottom:5px;}
body.homepage #content .main div.text.careers {margin-right:0;}

body.homepage #content .main div.text {float:left; width:170px; margin-right:45px;}
html.ie6 body.homepage #content .main div.text {margin-right:30px;}
body.homepage .contentitem h2  {color:#00BFE7; font-size:20px; font-weight:normal;}
body.blog #content.archive .main {background:transparent url(gallery/kirjeet.gif) no-repeat 95% 50px;}
body.blog ul.news li h2 {width:350px;}

.sidecol.slogan {background:transparent url(gallery/everyone_can_play.gif) no-repeat; min-height:60px;}
.sidecol.slogan p {display:none;}

/** Liftups **/
.liftups.left {position:absolute; left:40px; top:20px; width:170px;}

.liftups.left .liftup {padding:10px 0 0 0; background:#F8F8F8 url(img/bg_liftup_top.gif) no-repeat left top;}
.liftups.left .liftup-content {padding:0px 10px 0px 20px; background:transparent url(img/bg_liftup_bottom.gif) no-repeat left bottom; min-height:30px;}
html.ie6 .liftups.left .liftup-content {height:30px;}
.liftups.left .liftup.selected h2 {font-size:20px; font-weight:normal; padding-bottom:0;}

body.homepage .liftups.left {top:30px; z-index:2;}
body.homepage .liftups.left h2 {padding-bottom:0;}
body.homepage .liftups.left .liftup {background:#F8F8F8 url(img/bg_liftup_bottom.gif) left top; border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; cursor:pointer;}
body.homepage .liftups.left .liftup.first {background:#F8F8F8 url(img/bg_liftup_top.gif) left top; border:none; margin-top:0;}
body.homepage .liftups.left .liftup .liftup-content {background-image:none;}
body.homepage .liftups.left .liftup.selected {background:transparent url(img/bg_liftup_left_homepage-sel.gif) left top no-repeat; height:49px; overflow:hidden; border:none; position:relative; width:181px; margin-left:-10px; margin-top:-1px; margin-bottom:-1px; padding:0;}
body.homepage .liftups.left .liftup.selected h2 {margin:10px 0 0 0;}
body.homepage .liftups.left .liftup.selected p {display:none;}
body.homepage .liftups.left .liftup.last {border:none;}
body.homepage .liftups.left .liftup.last .liftup-content {background-image:url(img/bg_liftup_bottom.gif);}
body.homepage .liftups.left .liftup.last.selected .liftup-content {background-image:none;}


.liftups.right {
  position:absolute;
  left:669px;
  top:-290px;
  width:171px;
}
.liftups.right .liftup-content {
  min-height:300px;
}
html.ie6 .liftups.right .liftup-content {
  height: 300px;
}
.liftups.right .liftup {background:transparent url(img/bg_right_liftup_top.gif) no-repeat right top; padding:0;}
.liftups.right .liftup-content {padding:25px 20px 15px 15px; background:transparent url(img/bg_right_liftup_bottom.gif) no-repeat right bottom;}
.liftups.right ul, .liftups.right ol {padding-left:0.2em;}
.liftups.right li {
	list-style-type:none; 
	background:transparent url(img/bg_a.gif) no-repeat 0 0.35em; 
	padding-left:10px; 
	margin-bottom:0.3em;
	}


.liftups.top {position:absolute; top:120px; left:215px;}
.homepage .liftups.top {
  border: 1px solid rgb(0, 212, 239);
  padding: 30px 20px 0 30px;
  width: 620px;
  background-color: rgb(22, 192, 233);
  color: white;
  font-size: 22px;
  line-height: 28px;
  height: 190px;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
}

/** Footer **/
#footer {}


/** Blog **/
.blog-entry {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-width: 80%;
	
}
.blog-item IMG.ccm-output-image {
	float: right;
}

.blog-entry h2 {margin-top:2px;}
.blog-entry .meta, .tags {color:#C3C3C3;}
.blog-entry .date {color:#16C0E9;}
.tags a {padding:0px 2px; color:#C3C3C3;}

/** Lists **/
.normalize-items-every-2 li {float:left; width:240px; margin-right:20px; margin-bottom:1em;}
.normalize-items-every-3 li {
	list-style-type: none;
	float:left; 
	width:30%; 
	margin-right:3%; 
	margin-bottom:1em;
	
	}
.content-area.narrow .normalize-items-every-2 li {width:165px;}
.image-bank {margin-bottom:3em;}
.image-bank li {margin-bottom:2em;}
.image-bank li h3 {
	color:#757575; 
	font-size:11px;
	height: 30px;
	display: block;
	padding: 0.8em;
	}
.image-bank li img {display:block;}

/** Local offices **/
ul.local-offices li {float:left; width:245px; margin-right:20px; margin-bottom:1em;}

/** About us -> Management **/
ul.management li {float:left; margin-right:20px; margin-bottom:0;}
ul.management img {float:left; margin:0px 25px 60px 0px;}
ul.management h2 {margin-top:0; padding-bottom:0;}

/** Press -> News and press releases **/
ul.news li {float:left; width:100%;}
ul.news li h2 {margin:0; float:left; width:450px; font-weight:normal; font-size:1em;}
ul.news .date {display:block; float:left; clear:both; width:75px;}
.pressDate{float:left; display: block; width:75px; clear: both;}
.pressTitle{float:left; width: 450px; padding-bottom: 8px;}
/** Press -> Image bank **/
#content .accordion h2 a {padding:5px 0 0 40px; font-size:18px; height:29px; display:block; color:white; margin:0;}
div.accordion h2.ui-state-default {background:#16C0E9 url(img/accordion-header-default.png); background-repeat:no-repeat; margin-bottom:0; padding-bottom:0;}
div.accordion h2.ui-state-active {background:#16C0E9 url(img/accordion-header-active.png); background-repeat:no-repeat; margin-bottom:0; padding-bottom:0; outline:none;}
ul.image-bank { 
	margin: 0!important;
	padding: 10px 0!important;
	margin-top:20px;
	width: 100%;
	}

div.accordion .category div IMG {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #fff;
	width: 24px;
	height: 24px;
	margin: 4px 4px!important;
}

/* div.accordion .category div IMG:hover {
	border-color: #16C0E9;
} */

div.accordion .category {clear:both;}
div.accordion .category .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .category .ui-widget-content, div.category .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {border:none;}
.ui-state-default .ui-icon, .ui-state-active .ui-icon, .ui-state-default .ui-icon { background-image:none !important;}
/** Contact **/
.contact h3, .contact h4 {color:#757575; padding:0;}
.contact form {margin-top:20px;}
.contact label {clear:both; float:left; width:390px;}
.contact .fieldname {float:left; width:130px; padding-top:4px;}
.contact .fieldname.hide {display:block; visibility:hidden;}
.contact input, .contact select, .contact textarea {float:left; width: 255px;}
.contact textarea {height:120px;}

/** Sulake in the media **/
.meta.publisher.logo {float:right; margin:0 0 10px 10px;}
.meta.publisher.name {display:none;}

/* preload :active background images with the buttons element */
.buttons {clear:both; float:right; margin-top:10px; background:transparent url(img/button-act.gif) no-repeat -1000px -1000px;}
.buttons button {margin:0 20px 20px 0; background:transparent url(img/button.gif) no-repeat; height:23px; width:68px; text-align:center; border:none; }
.buttons button:active {background-image:url(img/button-act.gif);}

.error {padding:10px; background-color:#FE7894;}

.rss-link {
	width:20px; 
	height:20px; 
	background:transparent url(img/rss.jpg) no-repeat; 
	top: 20px;
	right: 20px;
	position: absolute;
}


body div.contact-teaser {background:url(img/contactp_bg.png) repeat-y left bottom; width:405px; margin-top:10px;}
body div.contact-teaser h2 {background-repeat:no-repeat; text-indent:-1500px; font-size:0px; margin-top:0;}
body div.contact-teaser.habbo-customer-service h2 {background-image:url(img/contactp_customer_service.png); height:113px;}
body div.contact-teaser.careers h2 {background-image:url(img/contactp_careers.png); height:83px;}
body div.contact-teaser.contact-sulake h2 {background-image:url(img/contactp_sulake.png); height:83px;}
body div.contact-teaser p, body div.contact-teaser ul, body div.contact-teaser form {padding:10px 10px 20px 30px;}
body div.contact-teaser ul {padding-left:30px;}
body div.contact-teaser form {padding-top:0; margin-top:0;}
body div.contact-teaser select {width:200px;}
body div.contact-teaser p, body div.contact-teaser li {font-size:14px; font-weight:bold; color:#16C0E9;}
body div.contact-teaser li {list-style-type:none; background:transparent url(img/li-arrow.gif) no-repeat 0 6px; padding-left:12px;}
.sulake-hq {background:url(img/sulake_hq.png) no-repeat; padding-top:130px; margin-top:-40px; float:right; font-size:90%;}

#apply-form {width:500px;}
#apply-form .info {width:35%;}
#apply-form .field {width:65%;}
#apply-form .field input, #apply-form .field textarea, #apply-form .field select {width:220px;}
#apply-form .field.small input, #apply-form .field.small textarea, #apply-form .field.small select {width:60px;}
#apply-form .mandatory {color:#20BBEB; border-color:#20BBEB;}

div.accordion {
  h2, ul, div {
    margin: 0;
    padding: 0;
    border: 0
  }
}


